<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Document Merge URL --></label>
    <name>FSTR__Document_Merge_URL__c</name>
</CustomFieldTranslation>
